schemaVersion: "1.0"
pattern:
  id: "55bf63a1b1716e9631f7080d"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "Internal-IdP-Auth-Signer-Trust"
  label: "STORE"
  properties:
    keystore:
    - "pattern://aeb2fed9962dcd5f7893db51"
    truststoreFile: "var://internal-idp-auth-signer-trust-additional-trusted-certificates"
